@import url('https://fonts.googleapis.com/css2?family=Poppins:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    scroll-behavior: smooth;
}

a {
    color: black;
    text-decoration: none;
}

li {
    list-style-type: none;
}

label {
    cursor: pointer;
}

input {
    outline: none;
}

img {
    object-fit: fill;
}

.container {
    width: 90%;
    padding: 30px;
}

.header {
    display: flex;
    align-items: center;
}

.header-content {
    display: flex;
    justify-content: space-between;
}

.header-logo {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 48px;
}

.select-Categories {
    font-size: 15px;
    padding: 5px 35px;
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    border: 1px solid #D1D1D1;
    box-sizing: border-box;
    border-radius: 12px 0 0 12px;
    border-right: none;
    background: #F9F9F9;

}


.search-input {
    font-size: 15px;
    padding: 5px 80px;
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    border: 1px solid #D1D1D1;
    border-right: none;
    border-left: none;
    border-radius: 12px;
    box-sizing: border-box;
    background: #F9F9F9;
}

.search-button {
    background: #F9F9F9;
    padding: 7px 20px 8px;
    font-size: 15px;
    border: 1px solid #D1D1D1;
    border-radius: 0 12px 12px 0;
}

.icons {
    display: flex;
    justify-content: flex-end;
    font-size: 22px;
}

.icons a {
    padding: 15px;
}

.checkboxes {
    justify-content: space-between;
    align-items: center;
    display: flex;
    font-size: 18px;
}


.categories-tittle {
    margin-bottom: 30px;
}


.custom-checkbox {
    cursor: pointer;
    align-items: center;
    margin: 30px;
}

.custom-checkbox .label {
    font-size: 1.1em;
    margin: 10px;
}

.custom-checkbox .checkmark {
    width: 20px;
    height: 20px;
    border: 2px solid #222;
    display: inline-block;
    border-radius: 3px;
    background: #8cde95 url(https://upload.wikimedia.org/wikipedia/commons/thumb/2/27/White_check.svg/1200px-White_check.svg.png) center/1250% no-repeat;
    transition: background-size 0.2s ease;
}

.custom-checkbox input:checked + .checkmark {
    background-size: 60%;
    transition: background-size 0.25s cubic-bezier(0.7, 0, 0.18, 1.24);
}

.custom-checkbox input {
    display: none;
}


.select-countries {
    font-style: italic;
    font-size: 18px;
    padding: 5px 40px;
    background-color: #F9F9F9;
    border: 1px solid #D1D1D1;
    border-radius: 10px;
}

.content {
    display: flex;
    margin: 60px 40px 0 0;
}

.menu-tittle {
    margin-bottom: 10px;
}

.left-menu {
    user-select: none;
    padding: 25px;
    width: 20%;
    margin-right: 20px;
    border-radius: 20px;
    background-color: #F9F9F9;
    font-family: Poppins;
}

.products {
    width: 80%;
}

.menu-checkbox {
    margin-right: 10px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    transition: box-shadow .3s;
    background: lightgrey;
    cursor: pointer;
    border: 0;
    appearance: none;
    -webkit-appearance: none;
}

.menu-checkbox:checked {
    box-shadow: inset 0 0 0 20px #43f557;
}

.menu-categories-label {
    font-size: 18px;
    padding-bottom: 25px;
    padding-right: 10px;
}

.fruit-category-div {
    display: flex;
}

.fruit-category-div span, .vegetables-span {
    cursor: pointer;
    padding-top: 2px;
    font-size: 18px;
    transition: 0.3s;
}

.fruit-category-div span:hover, .vegetables-span:hover {
    color: gray;
}

.fruit-categories {
    text-transform: capitalize;
    padding-left: 14px;
    font-family: Poppins;
}

.fruit-categories label {
    font-size: 17px;
}

.fruit-categories .menu-checkbox {
    width: 15px;
    height: 15px;
}


.menu-tittle-brands {
    margin: 25px 0 10px 0;
}

.price-values-div, .price-label-div {
    display: flex;
    justify-content: center;
}

.price-values-div input, .price-label-div label {
    text-align: center;
    width: 30%;
    margin: 0 20px 0 20px;
}

.price-values-div input {
    font-size: 17px;
    padding: 5px 10px;
    border: 1px solid #D1D1D1;
    border-radius: 10px;
    background-color: #F9F9F9;
}

.product-div {
    display: flex;
    margin-bottom: 20px;
}

.img-div {
    padding: 20px;
    background-color: #F9F9F9;
    border: 1px solid #D1D1D1;
    border-right: none;
    width: 30%;
    border-radius: 20px 0 0 20px;
}

.img-div img {
    border-radius: 10px;
    width: 260px;
    height: 260px;
}

.about-product-div {
    width: 50%;
    font-family: Poppins;
    padding: 30px;
    background-color: #F9F9F9;
    border: 1px solid #D1D1D1;
    border-right: none;
    border-left: none;
}

h2 {
    font-family: Poppins;
    text-transform: capitalize;
}

.about-product-div h2 {
    margin-bottom: 10px;
}

.product-parameters {
    display: flex;
}

.product-parameters li {
    text-transform: capitalize;
    color: gray;
    padding: 5px 40px 8px 20px;
}

.buy-product {
    width: 20%;
    background-color: #F9F9F9;
    border: 1px solid #D1D1D1;
    border-left: none;
    border-radius: 0 20px 20px 0;
}

.buy-product h2 {
    font-family: Poppins;
    padding-top: 30px;
}

.span-delete {
    padding-left: 5px;
    color: gray;
    text-decoration: line-through;
}

.shipping {
    color: gray;
    text-decoration: none;
    padding: 40px 0 0 0;
}

.buy-div {
    margin-top: 25px;
}

.buy-div button {
    font-family: Poppins;
    font-size: 25px;
    padding: 10px 15px;
    color: white;
    background-color: #6A983C;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.3s;
}

.buy-div button:hover {
    background-color: #b5b683;
}

.pagination {
    margin-top: 30px;
    font-size: 26px;
    display: flex;
}

.pagination a {
    border-radius: 5px;
    padding: 10px 18px;
    transition: all 0.3s;
}

.pagination a:hover, .page {
    background-color: #bae091;
}

.page {
    color: white;
    background-color: #6A983C;
}

.page:hover {
    cursor: not-allowed;
    color: white;
    background-color: #6A983C;
}

.displayNone {
    display: none;
}

.footer {
    font-family: Poppins;
    margin-top: 80px;
    margin-bottom: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-container {
    width: 90%;
}

.footer-content {
    display: flex;
}

.footer-content div {
    width: 25%;
}

.footer-content div li {
    font-family: Open Sans;
    width: 40%;
    cursor: pointer;
    padding: 15px 0 0 0;
    color: #71dc08;
    transition: all 0.3s;
}

.footer-content div li:hover {
    color: black;
    text-decoration: underline;
}

.footer-content div h3:hover {
    cursor: pointer;
    transition: all 0.3s;
    text-decoration: underline;
    color: #222222;
}